Clusters {POT} | R Documentation

## Extremal Index Plot

### Description

Plot estimates of the Extremal Index

### Usage

    exiplot(data, u.range, tim.cond = 1, n.u = 50, xlab, ylab, ...)

### Arguments

`data` | A matrix/data.frame with two columns. Columns names must be `obs` for observations and `time` for the associated date of each observation.
`u.range` | A numeric vector of length 2. Specify the range of threshold for which the Extremal Index is estimated.
`tim.cond` | A time condition to ensure independence between events. Should be in the same unit that `data[,"time"]`.
`n.u` | Numeric. The number of thresholds at which the Extremal Index is estimated.
`xlab, ylab` | Optional character strings to label the x and y axis.
`...` | Optional options to be passed to the `plot` function.

### Value

Returns invisibly a matrix with two columns. The first one `thresh` giving the threshold and the second one `exi` the related Extremal Index estimate.

### Author(s)

Mathieu Ribatet

### See Also

`clust`

[Package POT version 1.1-7 Index]